Subject: [PATCHv6] staging/iio/adc: change the MXS touchscreen driver implementation

From: [email-masked] (Marek Vasut)
Date: Wed, 5 Feb 2014 00:45:08 +0100

On Friday, January 10, 2014 at 09:55:45 AM, J?rgen Beisert wrote:

[...]

> > While this is not necessarily an issue with ts_calibrate (it is possible
> > to click longer so it collects more samples), I don't see that working
> > with xinput_calibrator.
> > 
> > While I don't have much experience with the TS part of the code but I
> > can investigate if you don't have any idea.
> 
> You are right. I have seen the same behaviour here a few times. Currently
> I'm short in time to dig deeper into this issue, but I will try to do so.

Hi guys, is this still broken?

Best regards,
Marek Vasut